﻿@media only screen and (max-width: 480px) , screen and (max-device-width: 480px) {

.articulo-largo-body .contenido-interno h1.titlepage::after{ height: 100%; }
.articulo-largo-body .contenido-interno h1.titlepage::before{ height: 100%; }

#block-responsive-menu-horizontal-menu{ display: none; }
.responsive-menu-toggle-icon:before,
.responsive-menu-toggle-icon:after,
.responsive-menu-toggle-icon span.icon{ background: #337ab7; }
#block-search-form h1.block-title{ padding: 0;
    margin: 0;
    float: right;
}
#contenidoprincipal{ padding-top: 100px; }
#block-views-herramientas-block-1,
.slide .view-content{ height: 200px; }
.slide .view-content .item{ height: 200px; }
.slide .view-content .item img{ width: 100%;
    margin: 0;
    height: auto;
    display: block;
}
.slide .view-content .next .carousel-caption,
.slide .view-content .carousel-caption{ bottom: 5%;
    width: 75%;
}
.slide .view-content .titulo-slider a{ font-size: 15px;
	max-width: 90%;
}
.slide .view-content .autor-slider a{ font-size: 11px; }
.slide .view-content .detalle-slider a{ padding: 5px 10px;
    font-size: 12px;
}
.slide .carousel-indicators{ margin-left: 0%; }
.slide .carousel-indicators li{ width: 10px;
    border: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: #fff;
    border-radius: 50%;
    height: 10px;
    padding: 0;
    margin: 0 1%;
    opacity: 0.8;
    text-indent: 0;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    font-size: 0;
}
#block-search-form .content{ height: 70px;
	top: 35px;
}
.ultimas-publicaciones .views-row{ min-height: 200px; }
.ultimas-publicaciones .views-row .views-field-field-imagen-destacada-articulo img{ width: 100%;
	height: 100%;
}
.ultimas-publicaciones .views-row .views-field-field-share-articulo .field-content{ width: 91.5%;
    padding: 18.2% 10%;
}
.ultimas-publicaciones .views-row .views-field-title{ padding: 0; }
.ultimas-publicaciones .views-row .views-field-title a{ font-size: 20px;
	line-height: 22px;
}
#block-views-herramientas-block-3 .view-header{ font-size: 13px; }
.dimension-home .view-content .views-row{ padding-bottom: 20px; }
.dimension-home .view-content .views-field-field-imagen-destacada-articulo{ height: auto; }
.dimension-home .view-content .views-field-field-imagen-destacada-articulo img{ width: auto;
	height: 100%;
}
.dimension-home .view-content .views-field-title a{ font-size: 15px;
	line-height: 17px;
}
#block-views-herramientas-block-4{ padding: 20px 10px; }
.blog-home .views-row-1{ width: 100%;
    float: left;
    padding: 0 0 20px 0;
}
.blog-home .views-row-2, .blog-home .views-row-3{ width: 100%; }
#block-twitter-block-1{ width: 90%;
    left: 5%;
}
#block-webform-client-block-17{ width: 90%;
    right: 5%;
}
#block-webform-client-block-17 .content{ padding: 20px 20px 20px 20px;
    height: auto;
}
#block-webform-client-block-17 .content{ padding: 20px 0; }
#block-block-11{ display: table;
    margin: 30px auto;
    padding: 30px 0;
    width: 100%;
}
#block-block-11 .content p{ width: auto;
    margin: auto;
    display: block;
}
#block-block-11 .content a{ margin: 15px auto;
    width: auto;
    display: table;
}
#block-block-11 .content img{ max-width: 95%; }
#block-system-main-menu{ display: none; }
#content{ padding-top: 100px; }
.node-type-page h1.titlepage .contenidotitlepage{ font-size: 30px; }
.node-type-page .contenido-interno h1.titlepage{ height: 350px;
    background-size: auto 100%;
    background-attachment: inherit;
}
.node-type-page .contenido-interno h1.titlepage::before{ height: 350px; }
#node-18 .content-fluid-100{ padding: 30px 0; }
#node-18 .content-fluid-100 img{ float: none !important;
    margin: 0 auto !important;
    max-width: 90%;
    height: auto;
    display: table;
}
#node-18 .content-fluid-100 a img{ float: left;
    margin: 0 5px;
    width: auto;
    height: auto;
    display: inline-block;
}
#node-18 .content-fluid-100 p{ margin-top: 0 !important; }
.contenido-interno #block-webform-client-block-17 .node-webform .content{ padding: 10px 0; }
#block-block-10,
#block-facebook-comments-facebook-comments{ width: 90%; }
.contenido-interno table{ width: 100% !important;
	display: block;
}
.contenido-interno table tbody{ width: 100%;
	display: block;
}
.contenido-interno table tr{ width: 100%;
	display: block;
}
.contenido-interno table tr td{ width: 100% !important;
    display: block;
    padding: 10px 0;
}
.en-que-creemos{ background-size: auto 100%; }
.en-que-creemos table tr td{ width: 90% !important;
    display: block;
    padding: 10px 0;
}
#node-20 table .titulo-color1{ font-size: 16pt;
    display: inline-block;
}
#node-20 table .titulo-color1 a{ width: auto;
    float: right;
}
#node-20 div img{ float: none !important;
    margin: 0 auto !important;
    max-width: 90%;
    height: auto;
    display: table;
}
#node-20 blockquote span{ font-size: 10px !important; }
.vocabulary_secciones .contenido-interno h1.titlepage{ height: 300px;
    background-size: auto 100%;
    background-attachment: initial;
}
.vocabulary_secciones h1.titlepage .contenidotitlepage{ padding: 30px 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 25pt;
    width: 90%;
}
.page-taxonomy-term-42 h1.titlepage .descrip-cate{ width: 90%;
    font-size: 14px;
    margin: 70px auto 0;
}
.vista-libre-encuentro .view-content .views-row-1 .views-field-field-imagen-destacada-articulo{ height: 330px; }
.vista-libre-encuentro .view-content .views-row-1 .views-field-title{ font-size: 20px;
	top: 40%;
	line-height: 22px;
}
.vista-libre-encuentro .view-content .views-row-1 .views-field-field-tema-articulo{ top: 50%;
	font-size: 12px;
}
.vista-libre-encuentro .view-content .views-row{ width: 95%;
	height: 330px;
}
.vista-libre-encuentro .view-content .views-row .views-field-title{ font-size: 15px;
	line-height: 17px;
}
.vista-libre-encuentro .view-content .views-row .views-field-field-tema-articulo{ 
	font-size: 12px;
}
.vista-libre-encuentro .view-content .views-row .views-field-field-imagen-destacada-articulo img{ width: auto;
	height: 100%;
}
.node-type-articulo .contenido-interno h1.titlepage{ height: 400px;
    background-size: auto 100%;
    background-attachment: inherit;
}
.node-type-articulo h1.titlepage .paragraphs-item-encabezado-articulo{ height: 400px; }
.node-type-articulo .contenido-interno h1.titlepage iframe{ width: 100%; }
.articulo-normal .field-name-title-field{ width: 100%;
	font-size: 25px;
}
.articulo-normal .field-name-field-autor-articulo{ width: 100%; }
.articulo-normal .field-name-field-fecha-articulo{ width: 100%;
    padding-top: 10px;
}
.articulo-normal .field-name-field-tema-articulo{ width: 100%; }
.articulo-normal blockquote span{ font-size: 15px !important; }
.vocabulary_temas .contenido-interno h1.titlepage{ height: 350px; }
.vocabulary_temas .contenido-interno h1.titlepage::before{ height: 350px; }
.vocabulary_temas h1.titlepage .contenidotitlepage{ font-size: 25px;
	padding-top: 20px;
}
.vista-temas .views-row{ width: 100%;
	padding: 20px 20px 20px 0;
}
.columnas-categoria .views-row .views-field-body{ width: 100%; }
.columnas-categoria .views-row .views-field-field-fecha-articulo{ left: 0; }
.columnas-categoria .views-row .views-field-field-tema-articulo{ left: 5%; }
.columnas-categoria .views-row .views-field-field-share-articulo{ bottom: auto;
    width: 350px;
    top: 205px;
    right: 0;
}
.columnas-categoria .views-row .views-field-field-share-articulo .views-label{ position: absolute;
    bottom: auto;
    top: 0;
    text-align: left;
    width: auto;
    right: 0;
    padding: 5px 30px 0 0;
    margin: 0 10px 0 0;
    background: url(../images/share.svg) no-repeat 95% center;
    font-weight: 500;
    color: #46526B;
    cursor: pointer;
}
.columnas-categoria .views-row .views-field-field-share-articulo:hover .field-content{ display: block;
    top: auto;
    bottom: 5px;
    position: absolute;
}
.articulo-corto .field-name-body{ width: 100%;
    display: inline-block;
    padding: 15px 0 15px 0;
}
.articulo-corto .field-name-field-archivo-articulo{ width: 100%; margin: -50px 0 0 0; }
.columnas-categoria .views-row .views-field-title{ width: 60%; }
.columnas-categoria .views-row .views-field-title a{ font-size: 19px;
    line-height: 25px;
}
.articulo-corto-body h1.titlepage .contenidotitlepage{ top: 50%;
	font-size: 25px;
    transform: translateY(-50%);
}
#block-block-12{ height: 300px;
    background-size: auto 100%;
}
#block-block-12::before{ height: 100%; }
#block-block-12::after{ height: 100%; }
#block-block-12 .content table{ margin: 0;
	width: 95% !important;
	left: 5%;
    top: 0 !important;
}
#block-block-12 .content table td{ width: 100% !important; }
#block-block-12 .content table h1{ padding: 10px 20px;
    color: #fff;
    font-size: 25px;
}
#block-block-12 #mcetoc_1cmo0pit20{ display: none; }
#block-block-12 .content table span{ font-size: 9pt !important; }
.razon-estado .view-header .view-content .views-row{ height: auto; }
.razon-estado .view-header{ height: auto; }
.razon-estado .view-content .views-row .views-field-field-imagen-destacada-articulo img{ height: 100%;
	width: auto;
}
.razon-estado .view-header .view-content .views-row .views-field-title a{ font-size: 20px; }
.razon-estado .view-content .views-row .views-field-field-categoria-dimension .field-content{ font-size: 11px; }
.razon-estado .view-content .views-row .views-field-title a{ font-size: 17px; }
.razon-estado .view-content .views-row::after{ background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.64) 80%, rgba(0,0,0,0.65) 81%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.64) 80%,rgba(0,0,0,0.65) 81%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.64) 80%,rgba(0,0,0,0.65) 81%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); 
    width: 100%;
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 2;
    content: "";
    height: 315px;
}
.paragraphs-item-sub-navegacion{ display: none; }
.articulo-obser-econo-body h1.titlepage .contenidotitlepage{ top: 50%;
	width: 95%;
	padding: 30px 0;
    transform: translateY(-50%);
}
.articulo-obser-econo-body h1.titlepage .contenidotitlepage span.titulo{ font-size: 20px; }
.paragraphs-item-banner-destacado{ height: 100px; }
.paragraphs-item-banner-destacado .field-name-field-imagen-banner-destacado{ height: auto;
    overflow: hidden;
    max-height: 115px;
}
.paragraphs-item-banner-destacado .field-name-field-titulo-banner-destacado{ width: auto;
    background: #46526B;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    position: absolute;
    display: table;
    padding: 10px 15px 10px 15px;
    bottom: 0;
    left: 15%;
    max-width: 70%;
}
.vocabulary_secciones .contenido-interno h1.titlepage::before{ height: 100%; }
.articulo-obser-econo-body #colorbox #block-webform-client-block-17{ width: 290px !important; }
.articulo-obser-insti-body h1.titlepage .contenidotitlepage{ top: 50%;
	padding: 20px 10px;
    width: 95%;
    transform: translateY(-50%);
}
.articulo-obser-insti-body h1.titlepage .contenidotitlepage span.titulo{ font-size: 25px; }
.articulo-obser-insti-body #colorbox #block-webform-client-block-17{ width: 290px !important; }
.parrafo-centrado em span{ font-size: 15px !important;
	line-height: 17px !important;
}
.articulo-obser-legis-body h1.titlepage .contenidotitlepage{ top: 50%;
	padding: 20px 10px;
    width: 95%;
    transform: translateY(-50%);
}
.articulo-obser-legis-body h1.titlepage .contenidotitlepage span.titulo{ font-size: 25px; }
.articulo-obser-legis-body h1.titlepage .contenidotitlepage{ padding: 30px 10px;
	top: 50%;
}
.articulo-obser-legis-body h1.titlepage .contenidotitlepage span.titulo{ font-size: 20px; }
.articulo-largo-body h1.titlepage .contenidotitlepage{ top: 50%;
    width: 80%;
    transform: translateY(-50%);
}
.articulo-largo-body h1.titlepage .titulo{ font-size: 20px; }
.articulo-blog-body h1.titlepage .contenidotitlepage{ top: 50%;
    transform: translateY(-50%);
}
.parrafo-fluid-100 img,
.parrafo-centrado img{ width: 100% !important;
	height: auto;
}
.galeria-block .views-row{ height: 215px; }
.galeria-block .views-row .views-field-field-images-galeria img{ width: 100%;
	height: 100%;
}
.galeria-block .views-row .views-field-field-images-galeria .views-field-title{ width: 91.5%;
	bottom: 5px;
}
.vocabulary_autores .contenido-interno h1.titlepage{ height: 200px; }
.vocabulary_autores .contenido-interno h1.titlepage::before{ height: 200px; }
.vocabulary_autores h1.titlepage .contenidotitlepage{ font-size: 25px;
	padding: 20px 10px;
    top: 50%;
    transform: translateY(-50%);
}
.blog-user .views-row .views-field-field-imagen-destacada-articulo img{ width: 100%;
	height: 100%;
}
.blog-user .views-row .views-field-title{ height: auto; }
.columnas-categoria .views-row .views-field-field-imagen-destacada-articulo{ width: 100%; }
#block-webform-client-block-527 .field-name-body{ width: 100%; }
#block-webform-client-block-527 .webform-client-form{ width: 100%;
	padding: 20px 0 0 0;
}
#block-webform-client-block-527 .webform-client-form .form-item label{ font-size: 11px; }
#block-webform-client-block-527 .webform-client-form .form-item.form-type-textfield,
#block-webform-client-block-527 .webform-client-form .form-item.form-type-webform-email{ width: 50%; }
.node-articulo iframe{ width: 100%; }
.pagina-blog .view-content .views-row .views-field-field-share-articulo .field-content{ top: 88px;
    width: 92%;
}
.articulo-blog-body h1.titlepage .titulo{ width: 100%;
    font-size: 25px;
    float: left;
}
.articulo-blog .field-name-field-autor-articulo{ width: 100%; }
.articulo-blog .field-name-body{ width: 100%;
	margin-top: 0;
    padding: 30px 0;
}
.page-taxonomy-term-42 h1.titlepage .contenidotitlepage{ top: 50px;
    transform: translateY(0%);
}
.page-taxonomy-term-42 .contenido-interno h1.titlepage,
.page-taxonomy-term-42 .contenido-interno h1.titlepage::before{ height: 100%; }
.vista-libre-encuentro .view-content .views-row:hover::after{ height: 300px; }
.page-search .contenido-interno{ width: 90%; }
.articulo-largo-body .articulo-largo{ width: 90% !important; }
.articulo-largo-body .articulo-largo img{ width: 90%;
    display: table;
    margin: 0 auto;
    height: auto;
}
.vista-libre-encuentro .view-content .views-row.views-row-even,
.vista-libre-encuentro .view-content .views-row.views-row-odd{ margin: 15px 0;
    width: 100%;
}
.node-type-page .contenido-interno h1.titlepage:hover:after{ height: 100%; }
.vocabulary_secciones .contenido-interno h1.titlepage:hover:after{ height: 100%; }
.dimension-home .view-content .views-field-body{ width: 315px; }
.dimension-home .view-content .views-field-field-share-articulo .field-content{ width: 315px; }
.blog-home .views-field-title a{ font-size: 18px;
    line-height: 20px;
}
.blog-home .views-row-1 .views-field-title a{ font-size: 25px; }
.node-type-page .contenido-interno h1.titlepage::after{ height: 100%; }
.node-type-page .contenido-interno h1.titlepage .field-name-field-redes-page{ bottom: 10%; }
.content-fluid-100 .titulo-color1{ font-size: 16pt; }
.content-fluid-100 .titulo-color1 a{ width: auto;
    float: left;
}
#block-webform-client-block-1055{ width: 90%;
    float: left;
    left: 5%;
}
.vocabulary_secciones .contenido-interno h1.titlepage::after{ height: 100%; }
.addthis_counter.addthis_bubble_style{ background: none;
    width: 240px !important;
    margin: 0 0 0 35px;
    height: auto;
}
.razon-estado .view-header .view-content::before{ height: 120px;
    text-align: center;
}
.parrafo-centrado{
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.vocabulary_autores .contenido-interno h1.titlepage::after{ height: 100%; }
.vocabulary_autores .contenido-interno h1.titlepage{ 
    background-size: auto 100%;
    background-attachment: initial;
    background-repeat: none !important;
}
.articulo-blog .field-name-field-share-articulo{ margin-top: 0; }
.articulo-largo-body h1.titlepage .field-name-field-autor-articulo .views-field-name span.field-content{ display: inherit; }
#block-webform-client-block-1055 .content{ height: auto; }
.articulos-relacionados .views-row .views-field-field-imagen-destacada-articulo{ width: auto;
    float: none;
    padding: 0 0 10px 0;
    margin: 0 auto;
    display: table;
}
.articulos-relacionados .views-row .views-field-title a{ font-size: 15px;
    width: 100%;
    line-height: 18px;
    margin: 5px 0;
    text-align: center;
}
.articulos-relacionados .views-row .views-field-field-seccion-articulo .field-content div{ text-align: center; }
.contenido-interno #block-webform-client-block-17{ width: 90%; }

.galeria-block .views-row .views-field-title{ bottom: 0; }
.node-galeria .field-name-field-images-galeria .field-slideshow-controls .prev,
.node-galeria .field-name-field-images-galeria .field-slideshow-controls .next{ width: 20px;
    height: 20px;
}
.node-galeria .field-name-field-images-galeria .field-slideshow-caption{ font-size: 12px;
    line-height: 14px;
    width: 90%;
    margin: 15px auto;
}
.node-galeria .field-name-field-images-galeria .field-slideshow-carousel-wrapper .carousel-prev{ width: 15px;
    height: 15px;
}
.node-galeria .field-name-field-images-galeria .field-slideshow-carousel-wrapper .jcarousel-container li{ width: 50px; }
.node-galeria .field-name-field-images-galeria .field-slideshow{ max-height: 350px; }


.lg-sub-html{ font-size: 13px;
    line-height: 13px;
    padding: 10px;
}
.lg-outer .lg-img-wrap, .lg-outer .lg-item{ height: 90%; }
.lg-actions .lg-next, .lg-actions .lg-prev{ top: 40%; }


} /******Cierra Media*******/
